# DAElementType

Defines the type of elements that will be returned by DAGetElements.

### Synopsis

    typedef enum { DA_ELEMENT_P1, DA_ELEMENT_Q1 } DAElementType;

### See Also

DACreate1d(), DACreate2d(), DACreate3d(), DA, DAGetInterpolation(), DASetInterpolationType(),
DASetElementType(), DAGetElements(), DARestoreElements(), DACreate()

Level:beginner
Location: src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages